.PhotoAlbumListControl {
    font-size: 90%;
}

.PhotoAlbumListControl ul {
    display: block;
    margin: 0;
    padding: 0;
}

.PhotoAlbumListControl li {
    display: inline;
    list-style-position: outside;
    list-style-type: none;
    float: left;
    width: 208px;
    margin: 0 0 15px 15px;
    padding: 0;
    overflow: hidden;
    text-align: center;
}

.PhotoAlbumListControl li.first-child {
    clear: both;
    margin-left: 0;
}

.PhotoAlbumListControl a,
.PhotoAlbumListControl a:hover {
    color: #000000;
    text-decoration: none;
}

.PhotoAlbumListControl .imgContainer {
    width: 208px;
    height: 135px;
    line-height: 135px;
    background: #000000;
}

.PhotoAlbumListControl .text {
    display: block;
    margin: 10px 0 0 0;
    padding: 0 15px;
    height: 2.6em;
    line-height: 1.3em;
    white-space: normal;
    overflow: hidden;
    overflow-style: marquee;
    text-overflow: ellipsis;
}